Bug 246119 - THE TEST
Summary: THE TEST
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: other Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-28 17:10 UTC by IBM Mirproxy
Modified: 2013-06-24 02:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:00:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
An_attach (2.44 KB, application/octet-stream; charset=ISO-8859-1)
2007-06-28 17:10 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29861 None None None Never

Description IBM Mirproxy 2007-06-28 17:10:26 UTC
Little comment.

Comment 1 IBM Mirproxy 2007-06-28 17:10:28 UTC
Created attachment 158144 [details]
An_attach

Comment 2 IBM Mirproxy 2007-06-28 17:10:38 UTC
------- Comment From tmello@br.ibm.com 2007-06-28 13:06 EDT-------
Created an attachment (id=22609)
An attach

Comment 3 David Lawrence 2007-08-08 19:00:51 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.